{
    "rpo.Actually3dBlocksAndItems": "My Resource Pack",
    "rpo.Actually3dBlocksAndItems.useCauldronModel": "Alternative Pickaxe",
    "rpo.Actually3dBlocksAndItems.useCauldronModel": "Enables alternative textures for pickaxes"
}